<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' />
		<title>100 Jahre Denkmal.org</title>
		<link rel="stylesheet" type="text/css" href="../css/reset.css" />
		<link rel="stylesheet" type="text/css" href="../css/styles.css">
	</head>
	<body>
		<div id="header-container-container">
			<div id="header-container">
				<div id="header" class="sheet">
					<a class="logo" href="/"></a>
					<h1>100 Jahre Denkmal.org</h1>
					<span class="tagline">Musikfestival vom 10. — 16. September</span>
				</div>
			</div>
		</div>

		<div id="main" class="sheet">
			<h2>Fragen & Antworten</h2>
			<p>
				Herzlichen Dank, dass Du die 100 Jahre Denkmal.org Festival-App verwendest!
			</p>

			<h3>Gewinnspiel</h3>
			<p>
				Um die Festival-Compilation zu gewinnen, musst Du vier "Gewinnhirsche" finden und einscannen.
				Besuche die Konzertlokale (OFF, SUD, Plattfon, Café Bar Agora, Lady Bar, Claramatte, Kaserne, SommerResidenz), finde den QR-Code und scanne ihn mit der App ein!
			</p>
			<img src="/img/qrscanner.png" />
			<p>
				Sobald Du den vierten Code gescannt hast, erhälst Du einen Gutscheincode.
				Gib diesen auf <a href="http://100.denkmal.org/compilation">http://100.denkmal.org/compilation</a> ein, um die Compilation herunterzuladen!
			</p>

			<h3>Probleme</h3>
			<p>
				Solltest Du unerwarteterweise Probleme mit der App oder dem Einlösen der Compilation haben, so melde Dich bei <a href="mailto:kontakt@denkmal.org" target="_blank">kontakt@denkmal.org</a>.
			</p>
		</div>

		<div id="footer-container">
			<div id="footer" class="sheet">
				Unterstützt durch <a href="http://kulturkick.ch/" target="_blank">KulturKick</a>
			</div>
		</div>
	</body>
</html>